{% extends 'base.html' %}

 {% block content %}
   <form action="/new" method="POST">
     {% comment %} {% csrf_token %} {% endcomment %}
        {{form.as_p}}

        <input type="ext" name='name' placeholder='' />
        <input type="submit" value='save' />
   </form>
 {% endblock  %}
